[HEADER]
VERSION=2

[TRACTION]
TYPE=AWD

[GEARS]
COUNT=5
GEAR_R=-3.333
GEAR_1=3.454
GEAR_2=1.947
GEAR_3=1.366
GEAR_4=0.972
GEAR_5=0.738

FINAL=3.90

[DIFFERENTIAL]
POWER=0.60
COAST=0.60
PRELOAD=39.22

[AWD]
FRONT_SHARE=50
FRONT_DIFF_POWER=0.00
FRONT_DIFF_COAST=0.00
FRONT_DIFF_PRELOAD=0
CENTRE_DIFF_POWER=0.80
CENTRE_DIFF_COAST=0.80
CENTRE_DIFF_PRELOAD=39.22
REAR_DIFF_POWER=0.80
REAR_DIFF_COAST=0.80
REAR_DIFF_PRELOAD=10

[AWD2]
FRONT_DIFF_POWER=0.60
FRONT_DIFF_COAST=0.03
FRONT_DIFF_PRELOAD=20
CENTRE_RAMP_TORQUE=300
CENTRE_MAX_TORQUE=300
REAR_DIFF_POWER=0.60
REAR_DIFF_COAST=0.60
REAR_DIFF_PRELOAD=39.22

[GEARBOX]
CHANGE_UP_TIME=270
CHANGE_DN_TIME=320
AUTO_CUTOFF_TIME=300
SUPPORTS_SHIFTER=1
VALID_SHIFT_RPM_WINDOW=900
CONTROLS_WINDOW_GAIN=0.4
INERTIA=0.0195

[CLUTCH]
MAX_TORQUE=460

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=1
MIN_RPM=2400
MAX_RPM=4200

[UPSHIFT_PROFILE]
POINT_0=80
POINT_1=150
POINT_2=250

[DOWNSHIFT_PROFILE]
POINT_0=80
POINT_1=180
POINT_2=300

[AUTOBLIP]
ELECTRONIC=0
POINT_0=20
POINT_1=150
POINT_2=200
LEVEL=0.7

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=7000
DOWN=3800
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.300